PENGADIAN EMAS - Bug #15639

[Android] DD Emas - calling /emas/dashboard/getinvestmentinsuranceDetails error

25 January 2023 04:18 PM - Shahril Hanif

Status: Closed
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

25 January 2023

100%
0.00 hour
0.00 hour

Description
Enter direct debit module

if hit error from backend when calling to /emas/dashboard/getinvestmentinsuranceDetails , please still navigate to listing screen

instead of showing error

History

#1 - 12 April 2023 10:35 AM - Hao Ter Tai
- Status changed from New to Resolved
- Assignee changed from Cheesen Tan to Shahril Hanif

- % Done changed from 0 to 100

#2 - 13 April 2023 10:54 AM - Shahril Hanif

- Status changed from Resolved to Closed

tested good.. user navigate to next screen

22 April 2025
